OS X Mountain Lion Server Volume License100 results found

OS X Mountain Lion Community

Get OS X 10.8 Mountain Lion help and support from users around the world

About the security content of macOS High Sierra 10.13

Released September 25, 2017802.1XAvailable for: OS X Mountain Lion 10.8 and laterImpact: An attacker may be able to exploit weaknesses in TLS 1.0Description: A protocol security issue was addressed by enabling TLS 1.1 and TLS 1.2.CVE-2017-13832: Doug Wussler of Florida State UniversityEntry added October 31, 2017, updated November 10 , 2017apacheAvailable for: OS X Mountain Lion 10.8 and laterImpact: Multiple issues in ApacheDescription: Multiple issues were addressed by updating to version

OS X Lion Community

Get OS X 10.7 Lion help and support from users around the world

OS X Mavericks Community

Get OS X 10.9 Mavericks help and support from users around the world

OS X Snow Leopard Community

Get OS X 10.6 Snow Leopard help and support from users around the world

OS X El Capitan | Apple Support Communities

Find and share solutions with Apple users around the world about OS X El Capitan.

Dashboard Widgets : Amazing widgets for your Mac OS X dashboard

Your one-stop widget warehouse.  You will find thousands of widgets, most of them free. Play a game. Get a recipe. Check out the latest sports scores. The sky is the limit.

OS X Yosemite | Apple Support Communities

OS X Yosemite (10.10)

Mail Settings Lookup Tool - Use this simple tool to be sure your email settings are correct in OS X Mail.

Verify the settings for your email provider using your email address.  For Mac OS or iOS, get details about account type, incoming/outgoing server details and more.

OS X Lion Support

Get OS X 10.7 Lion help and support

OS X Snow Leopard Support

Get OS X 10.6 Snow Leopard help and support

OS X Leopard Community

Get OS X 10.5 Leopard help and support from users around the world

Buy OS X Lion (10.7) - Apple Store (U.S.)

If you need to purchase Mac OS X 10.7 Lion, you may order it from this page.

Update OS X (10.5 or later) and App Store apps on your Mac

I am running an older OS X system (10.5) and would like to update as much as is safely possible to a newer OS X. I went to the Apple store, and they no longer sell the CDs to do the update, what can I do in this instance?

Download OS X Yosemite 10.10.5

The OS X Yosemite 10.10.5 update improves the stability, compatibility, and security of your Mac, and is recommended for all users.

Buy Mac OS X 10.6 Snow Leopard - Apple Store (U.S.)

If you need to purchase Mac OS X 10.6 Snow Leopard, you may order it from this page.

About the security content of OS X Mountain Lion v10.8.2, OS X Lion v10.7.5 and Security Update 2012-004

This document describes the security content of OS X Mountain Lion v10.8.2, OS X Lion v10.7.5, and Security Update 2012-004. For the protection of our customers, Apple does not disclose, discuss, or confirm security issues until a full investigation has occurred and any necessary patches or releases are available. To learn more about Apple Product Security, see the Apple Product Security website. For information about the Apple Product Security PGP Key, see "How to use the Apple Product

Q: I'm running OS X Lion 10.7.5 on a 2011 Macbook Pro, how can I access OS X Mountain Lion v10.8?

I'm running OS X Lion 10.7.5 on a 2011 Macbook Pro, how can I access OS X Mountain Lion v10.8 ?

About the security content of OS X Mountain Lion v10.8.5 and Security Update 2013-004

Apache Available for: Mac OS X v10.6.8, Mac OS X Server v10.6.8, OS X Lion v10.7.5, OS X Lion Server v10.7.5, OS X Mountain Lion v10.8 to v10.8.4 Impact: Multiple vulnerabilities in Apache Description: Multiple vulnerabilities existed in Apache, the most serious of which may lead to cross-site scripting. These issues were addressed by updating Apache to version 2.2.24. CVE-ID CVE-2012-0883 CVE-2012-2687 CVE-2012

About the security content of OS X Mountain Lion v10.8.3 and Security Update 2013-001

OS X Mountain Lion v10.8.3 and Security Update 2013-001 can be downloaded and installed via Software Update preferences, or from Apple Downloads.

About the security content of OS X Yosemite v10.10.2 and Security Update 2015-001

attackers to execute arbitrary codeDescription: Multiple vulnerabilities existed in bash. These issues were addressed by updating bash to patch level 57.CVE-IDCVE-2014-6277CVE-2014-7186CVE-2014-7187BluetoothAvailable for: OS X Mountain Lion v10.8.5, OS X Mavericks v10.9.5Impact: A malicious application may be able to execute arbitrary code with system privilegesDescription: An integer signedness error existed in IOBluetoothFamily which allowed manipulation of kernel memory. This issue was addressed

About the security content of OS X Mountain Lion v10.8.4 and Security Update 2013-002

, Ben SyversonCoreMedia PlaybackAvailable for: OS X Lion v10.7 to v10.7.5, OS X Lion Server v10.7 to v10.7.5, OS X Mountain Lion v10.8 to v10.8.3Impact: Viewing a maliciously crafted movie file may lead to an unexpected application termination or arbitrary code executionDescription: An uninitialized memory access issue existed in the handling of text tracks. This issue was addressed by additional validation of text tracks.CVE-IDCVE-2013-1024 : Richard Kuo and Billy Suguitan of Triemt

About the security content of OS X Yosemite v10.10.3 and Security Update 2015-004

Admin Framework Available for: OS X Yosemite v10.10 to v10.10.2Impact: A process may gain admin privileges without properly authenticatingDescription: An issue existed when checking XPC entitlements. This issue was addressed with improved entitlement checking.CVE-IDCVE-2015-1130 : Emil Kvarnhammar at TrueSecapache Available for: OS X Mountain Lion v10.8.5, OS X Mavericks v10.9.5, OS X Yosemite v10.10 to v10.10.2Impact: Multiple vulnerabilities in ApacheDescription: Multiple vulnerabilities

About the security content of OS X Mavericks v10.9.2 and Security Update 2014-001

Apache Available for: OS X Lion v10.7.5, OS X Lion Server v10.7.5, OS X Mountain Lion v10.8.5, OS X Mavericks 10.9 and 10.9.1 Impact: Multiple vulnerabilities in Apache Description: Multiple vulnerabilities existed in Apache, the most serious of which may lead to cross-site scripting. These issues were addressed by updating Apache to version 2.2.26. CVE-ID CVE-2013-1862 CVE-2013-1896 &NewLine

About the security content of OS X Yosemite v10.10.4 and Security Update 2015-005

with a privileged network position to downgrade security to 512-bit DH if the server supported an export-strength ephemeral DH cipher suite. The issue was addressed by increasing the default minimum size allowed for DH ephemeral keys to 768 bits.CVE-IDCVE-2015-4000 : The weakdh team at weakdh.org, Hanno BoeckDiskImagesAvailable for: OS X Mountain Lion v10.8.5, OS X Mavericks v10.9.5, OS X Yosemite v10.10 to v10.10.3Impact: A malicious application may be able to determine kernel memory layoutDescription

About the security content of OS X Yosemite v10.10.5 and Security Update 2015-006

state handling.CVE-IDCVE-2015-3782 : Deepkanwal Plaha of University of TorontoCoreMedia PlaybackAvailable for: OS X Yosemite v10.10 to v10.10.4Impact: Viewing a maliciously crafted movie file may lead to an unexpected application termination or arbitrary code executionDescription: Memory corruption issues existed in CoreMedia Playback. These were addressed through improved memory handling.CVE-IDCVE-2015-5777 : AppleCVE-2015-5778 : AppleCoreTextAvailable for: OS X Mountain Lion v10.8.5, OS X

OS X Mavericks: Only connect OS X Mavericks Fusion drives to OS X Mountain Lion v10.8.5 or later

Physically connecting a Fusion drive created by OS X Mavericks or later with a Mac using  OS X Mountain Lion v10.8.4 is not recommended. Activities that create sustained, intensive drive activity (such as video editing) may result in the Fusion drive becoming unreadable. To avoid this, update your Mountain Lion computer to OS X v10.8.5 or later before connecting your Mavericks-based Fusion drive. If your Fusion drive is unreadable as a result of connecting

Apple security updates

2017iOS 11.0.1iPhone 5s and later, iPad Air and later, and iPod touch 6th generation26 Sep 2017macOS Server 5.4macOS High Sierra 10.1325 Sep 2017iCloud for Windows 7.0Windows 7 and later25 Sep 2017macOS High Sierra 10.13OS X Mountain Lion 10.8 and later25 Sep 2017Xcode 9macOS Sierra 10.12.6 or later19 Sep 2017tvOS 11Apple TV (4th generation)19 Sep 2017watchOS 4All Apple Watch models19 Sep 2017Safari 11OS X El Capitan 10.11.6, macOS Sierra 10.12.6, and macOS High Sierra 10.1319 Sep 2017iOS 11iPhone 5s

Mountain Lion: Apple FIPS OS X Cryptographic Modules v3.0

The Apple OS X CoreCrypto Module v3.0 and Apple OS X CoreCrypto Kernel Module v3.0, requires installation of the FIPS Tool package for FIPS 140-2 compliance. The Apple FIPS 140-2 Administration Tool package is intended for use by Administrators and Crypto Officers in enterprises that require FIPS 140-2 compliance.For more information, please visit: How to set up and maintain a FIPS-enabled OS X Mountain Lion system  Note: This is intended for use by Administrators and Crypto Officers

About the security content of OS X Lion v10.7.2 and Security Update 2011-006

This document describes the security content of OS X Lion v10.7.2 and Security Update 2011-006, which can be downloaded and installed via Software Update preferences, or from Apple Downloads. For the protection of our customers, Apple does not disclose, discuss, or confirm security issues until a full investigation has occurred and any necessary patches or releases are available. To learn more about Apple Product Security, see the Apple Product Security website. For information about the Apple

Get help from Apple users around the world.

Visit Apple Support Communities to ask a question, find existing answers, or share your expertise with others.

Visit Communities